@media screen and (max-width: 326px) {
  .logo_clgttl .logo img {
    width: 50px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
    color: #fff;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 10px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
    color: #fff;
  }
  .logo_clgttl::before {
    position: relative;
  }
  .center-srea {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center !important;
  }
  .logo_clgttl .social-area ul {
    justify-content: center;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
  }
  .membership {
    padding: 20px 0;
  }
  .membership .tt-area h2 {
    font-size: 26px;
  }
  .title_sub h2 {
    font-size: 30px;
    color: #000000;
  }
  .title_sub h3 {
    font-size: 13px;
  }
  .single_gallery {
    padding: 10px 0;
  }
  .single_gallery .title_sub {
    margin-bottom: 0;
  }
  .contactUs {
    padding: 10px 0;
  }
  .contactUs .lftbox ul li {
    font-size: 15px;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 14px;
  }
  .principal_desk .txt p {
    font-size: 14px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 327px) and (max-width: 376px) {
  .logo_clgttl .top-list ul li a {
    font-size: 13px;
    margin-bottom: 6px;
    display: block;
  }
  .principal_desk .txt {
    padding-left: 0;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
    color: #fff;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 10px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
    color: #fff;
  }
  .logo_clgttl::before {
    position: relative;
  }
  .center-srea {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center !important;
  }
  .logo_clgttl .social-area ul {
    justify-content: center;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
  }
  .membership {
    padding: 20px 0;
  }
  .membership .tt-area h2 {
    font-size: 26px;
  }
  .title_sub h2 {
    font-size: 30px;
    color: #000000;
  }
  .title_sub h3 {
    font-size: 13px;
  }
  .single_gallery {
    padding: 10px 0;
  }
  .single_gallery .title_sub {
    margin-bottom: 0;
  }
  .contactUs {
    padding: 10px 0;
  }
  .contactUs .lftbox ul li {
    font-size: 15px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 24px;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 377px) and (max-width: 391px) {
  .logo_clgttl .top-list ul li a {
    font-size: 13px;
    margin-bottom: 6px;
    display: block;
  }
  .principal_desk .txt {
    padding-left: 0;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
    color: #fff;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 10px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
    color: #fff;
  }
  .logo_clgttl::before {
    position: relative;
  }
  .center-srea {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center !important;
  }
  .logo_clgttl .social-area ul {
    justify-content: center;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
  }
  .membership {
    padding: 20px 0;
  }
  .membership .tt-area h2 {
    font-size: 26px;
  }
  .title_sub h2 {
    font-size: 30px;
    color: #000000;
  }
  .title_sub h3 {
    font-size: 13px;
  }
  .single_gallery {
    padding: 10px 0;
  }
  .single_gallery .title_sub {
    margin-bottom: 0;
  }
  .contactUs {
    padding: 10px 0;
  }
  .contactUs .lftbox ul li {
    font-size: 15px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 24px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
  }
  .site_menu ul.mainNav li a {
    color: #ffffff !important;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 13px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 392px) and (max-width: 426px) {
  .logo_clgttl .top-list ul li a {
    font-size: 13px;
    margin-bottom: 6px;
    display: block;
  }
  .principal_desk .txt {
    padding-left: 0;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
    color: #fff;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 10px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
    color: #fff;
  }
  .logo_clgttl::before {
    position: relative;
  }
  .center-srea {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center !important;
  }
  .logo_clgttl .social-area ul {
    justify-content: center;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
  }
  .membership {
    padding: 20px 0;
  }
  .membership .tt-area h2 {
    font-size: 26px;
  }
  .title_sub h2 {
    font-size: 30px;
    color: #000000;
  }
  .title_sub h3 {
    font-size: 13px;
  }
  .single_gallery {
    padding: 10px 0;
  }
  .single_gallery .title_sub {
    margin-bottom: 0;
  }
  .contactUs {
    padding: 10px 0;
  }
  .contactUs .lftbox ul li {
    font-size: 15px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 24px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 20px;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 13px;
  }
  .principal_desk .txt {
    padding-left: 0;
    margin-top: 35px;
  }
  .principal_desk .img .years_col {
    bottom: -22%;
    transform: translate(-50%, -50%);
    left: 50%;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 20px;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 427px) and (max-width: 431px) {
  .logo_clgttl .top-list ul li a {
    font-size: 13px;
    margin-bottom: 6px;
    display: block;
  }
  .principal_desk .txt {
    padding-left: 0;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 26px;
    color: #fff;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 10px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
    color: #fff;
  }
  .logo_clgttl::before {
    position: relative;
  }
  .center-srea {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center !important;
  }
  .logo_clgttl .social-area ul {
    justify-content: center;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
  }
  .membership {
    padding: 20px 0;
  }
  .membership .tt-area h2 {
    font-size: 26px;
  }
  .title_sub h2 {
    font-size: 30px;
    color: #000000;
  }
  .title_sub h3 {
    font-size: 13px;
  }
  .single_gallery {
    padding: 10px 0;
  }
  .single_gallery .title_sub {
    margin-bottom: 0;
  }
  .contactUs {
    padding: 10px 0;
  }
  .contactUs .lftbox ul li {
    font-size: 15px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 24px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 20px;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 13px;
  }
  .principal_desk .txt {
    padding-left: 0;
    margin-top: 35px;
  }
  .principal_desk .img .years_col {
    bottom: -22%;
    transform: translate(-50%, -50%);
    left: 50%;
  }
  .logo_clgttl .top-list ul li a {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 20px;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 432px) and (max-width: 601px) {
  .latest_news .news-text {
    width: 156px;
  }
  .latest_news .news-text h3 {
    font-size: 14px;
  }
  .latest_news #triangle {
    height: 36px;
    top: -2px;
  }
  .top_links {
    text-align: center;
  }
  .top_links ul li a {
    margin: 5px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 28px;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 18px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 20px;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 602px) and (max-width: 769px) {
  .latest_news .news-text {
    width: 156px;
  }
  .latest_news .news-text h3 {
    font-size: 14px;
  }
  .latest_news #triangle {
    height: 36px;
    top: -2px;
  }
  .top_links {
    text-align: center;
  }
  .top_links ul li a {
    margin: 5px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 28px;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 18px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 20px;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (min-width: 770px) and (max-width: 1025px) {
  .latest_news .news-text {
    width: 156px;
  }
  .latest_news .news-text h3 {
    font-size: 14px;
  }
  .latest_news #triangle {
    height: 36px;
    top: -2px;
  }
  .top_links {
    text-align: center;
  }
  .top_links ul li a {
    margin: 5px;
  }
  .logo_clgttl .logo_desk {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }
  .college_ttl {
    text-align: center;
  }
  .logo_clgttl .college_ttl .text {
    font-size: 28px;
  }
  .logo_clgttl .college_ttl h3 {
    font-size: 18px;
  }
  .logo_clgttl .college_ttl p {
    font-size: 12px;
  }
  .logo_clgttl .logo .logo75 {
    display: none;
  }
  .logo_clgttl .top-list {
    text-align: center;
  }
  .banner {
    margin-top: 10px;
  }
  .sl-fig {
    height: 320px;
  }
  /* .banner_notice .banner .carousel-item img {
    height: 321px;
  } */
  .banner_notice .banner .carousel-control-next-icon,
.banner_notice .banner .carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
  }
  .principal_desk .txt h3 {
    font-size: 20px;
  }
  .principal_desk {
    padding: 0;
  }
  .mission_vission {
    padding: 0;
  }
  .mission_vission .inner {
    height: auto;
  }
  .mission_vission h2 {
    margin-top: 20px;
  }
  .mission_vission .img {
    height: auto;
  }
  .course_service {
    padding: 0;
  }
  .course_service h2 {
    margin-top: 10px;
  }
  .course_service .service_bx .inner {
    margin-bottom: 10px;
  }
  .gallery {
    padding: 0;
  }
  .gallery h2 {
    margin-top: 20px;
  }
  .top_footer {
    background-repeat: unset;
  }
  .top_footer .inner {
    margin-top: 10px;
  }
  .lower-footer p {
    font-size: 12px;
  }
  .gallery .g-inner {
    margin-top: 10px;
  }
}
@media screen and (max-width: 991px) {
  .active-members-head {
    align-items: flex-start;
    flex-direction: column;
  }
  .site_menu #mobNav i {
    font-size: 20px;
    color: #173456;
  }
  .site_menu ul.mainNav li a {
    display: block;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 500 !important;
    padding: 5px 10px;
  }
  .site_menu ul.dropdownMenu > li {
    background-color: #fff;
  }
  .site_menu ul.dropdownMenu > li > a {
    color: #000 !important;
  }
  .site_menu .navbar {
    background-color: transparent;
  }
  .site_menu ul.dropdownMenu > li > a {
    color: #fff;
  }
  .top_links {
    /**** ****/
  }
  .top_links div#top-nav {
    position: relative;
    z-index: 1;
    padding: 5px 0;
  }
  .top_links div#nav a {
    padding: 5px 15px 5px;
  }
  .top_links .dropdown-toggle1 i {
    font-size: 20px;
    color: #fff;
  }
  .top_links ul.dropdown {
    display: none;
    position: absolute;
    top: 100%;
    margin-top: 5px;
    padding: 5px 5px 0 0;
    background: #002C54;
    width: 100%;
  }
  .top_links ul.dropdown li {
    list-style-type: none;
    display: unset;
    border: 0;
  }
  .top_links ul.dropdown li a {
    text-decoration: none;
    padding: 0em 1em;
    display: block;
  }
  .top-desk {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  #top-nav {
    display: none;
  }
}
